﻿img
{
    border: none 0px;
    vertical-align:bottom;
}
h1
{
    margin: 0;
}
ul
{
    padding:0;
    margin:0 15px 0 0;
}
li
{
    margin:0;
    padding:0;
}
object
{
    margin:0 auto;
    vertical-align:bottom;
    display:block;
}
.block
{
    display:block;
}
.bold
{
    font-weight: bold;
}
.plain
{
    text-decoration: none;
}
.error {
    color:#ff0000;
    font-weight:bold;
    background:#ffffff;
}
.verticalAlignMiddle
{
    vertical-align: middle;
}
.verticalAlignBottom
{
    vertical-align:bottom;
}
.padding
{
    padding: 10px;
}
.spacer
{
    clear: both;
    height: 15px;
}
.movehandle
{
   /* width:0;
    height:0;
    overflow:visible; */
}
.movehandle img
{
    /*margin:2px 8px 0 0;*/
}
.boxtitle
{
    padding: 0 0 15px 0;
}
.editModuleTable a:link, .editModuleTable a:hover, .editModuleTable a:visited, .editModuleTable a:active
{
    color: Black;
    font-weight: normal;
    font-family: Tahoma;
}
.editModuleTitleTd
{
    background: #FF1097;
    color: #ffffff;
    font-family: Tahoma;
    border: solid 1px #A1A1A1;
    font-size: 12px;
    padding: 5px;
}
.editModuleTable
{
    position: relative;
    width: 726px;
    background: #CACACA;
    border: solid 1px #A1A1A1;
    font-family: Tahoma;
    font-size: 12px;
    padding: 5px;
    color: #000000;
    font-weight: normal;
    margin: 0 auto; 
    z-index: 3; 
    table-layout: fixed;
}
.editModuleTd h1
{
    color: #000000;
    font-weight: bold;
}
.editModuleTd a
{
    color: #000000;
}
.editModuleTd
{
    border: solid 1px #A1A1A1;
    background: #ffffff;
    font-family: Tahoma;
    font-size: 12px;
    padding: 5px;
    font-weight: normal;
}
.editModuleErrorMessage
{
    font: Tahoma;
    color: #000000;
}
.validationGroup
{
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000;
}
#upperToolbar
{
    background: #ff1097;
    height: 32px;
    border-bottom: solid 1px #ffffff;
    padding: 4px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}
.upperToolbar a
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

a.upperLink:link, a.upperLink:hover, a.upperLink:active, a.upperLink:visited
{
    display:inline-block;
    zoom:1;
    border-left:1px solid #6b6b6b;
    width:20px;
    height:20px;
}
a.upperLink img
{
    vertical-align:middle;
}
div.formDiv
{
    background: #ffffff;
    border: solid 1px #000000;
    position: absolute;
}
div.moduleToolBar
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index:100;
}
div.moduleToolBar img, div.moduleToolBar input
{
    filter: alpha(opacity=80);
    opacity: 0.8;
    vertical-align:middle;
}
.fieldDiv
{
    padding: 5px 13px 0px 13px;
}
table.vAlignTop td
{
    vertical-align: top;
}
#modalWindow
{
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    text-align: center;
    z-index: 101;
    height: 100%;
    filter: alpha(opacity=60);
    opacity: 0.6;
}
#modalWindow div
{
    background: #333333;
    height: 100%;
    text-align: center;
}
#modalWindowIFrame
{
    position:absolute;
    border: 0;
    top:200px;
    z-index:102;
    display:none;
}
div.tooltip
{
    font-family: Arial;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
    width: 59px;
    height: 25px;
    text-align: center;
    background: url( '../images/old/tooltips.gif' );
    margin: 0px 0px 0px 25px;
}
div.greenToolTip
{
}
div.redToolTip
{
    background-position: 0 -25px;
}
.displayBlock
{
    display: block;
}
.playingTrack
{
    font-weight: bold;
    border-bottom: solid 1px #c6c6c6;
    display: block;
    width: 100%;
    overflow: visible;
    padding: 5px 0 5px 0;
    margin: 0 auto;
}
.nonPlayingTrack
{
    border-bottom: solid 1px #c6c6c6;
    display: block;
    width: 100%;
    overflow: visible;
    padding: 5px 0 5px 0;
    margin: 0 auto;
}
.loadingPanel
{
    background: #ffffff;
    color: #000000;
    text-align: center;
    display: none;
    padding: 5px;
}
.menuAddButton
{
    vertical-align: middle;
}
.menuPageToAdd
{
    width: 200px;
    clear: both;
    margin: 4px 0 0 0;
}
.menuPageToAdd span
{
    margin: 0 6px;
}
.menuItemDiv
{
    width: 300px;
}
.menuColumnTitle
{
    font-weight: bold;
    margin: 0 0 10px 0;
}

.module, .moduleplain
{
    min-height: 20px;
    position: relative;
}
div.zone2 .module
{
    width: 560px;
}
div.zone1 .module, div.zone4 .module, div.zone1 .moduleplain, div.zone4 .moduleplain
{
    width: 745px;
    margin: 0 auto 6px auto;
}
div.zone3 .module
{
    width: 177px;
}
.middle
{
    width: 747px;
    margin: 0 auto;
    clear: both;
    padding: 0;
}
.contactFormCheckboxDiv
{
    width: 350px;
    height: 30px;
}
.clearboth
{
    clear: both;
}
.centerContactFormField
{
    margin:0 0 10px 0;
}
.centerContactFormLabel
{
    width: 100px;
}
.centerContactFormButtonDiv
{
    text-align: center;
}
.aligncenter
{
    text-align: center;
}
.bottonContactFormLabel
{
    display: inline;
}
.largeButton img
{
    vertical-align: middle;
}
.largeButton
{
    font-size: 18px;
    text-decoration: none;
    cursor: pointer;
}
.addItemLayer
{
    border: 1px solid rgb(0, 0, 0);
    padding: 10px;
    background: rgb(255, 255, 255);
}
.pinkTitle
{
    color: #FF1097;
    font-size: 16px;
    font-weight: bold;
}
.catalogaccordionheader
{
    background: #8BAB00;
    color: #ffffff;
    padding: 7px;
    cursor: pointer;
    font-weight: bold;
    margin: 0 0 3px 0;
}
.catalogaccordionheaderhover
{
    background: #FE1197;
    color: #ffffff;
    padding: 7px;
    cursor: pointer;
    font-weight: bold;
    margin: 0 0 3px 0;
}

.hmenu ul
{
    list-style:none;
    margin:0;
    padding:0;
}  
.hmenu 
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;
    top:auto;
    right:0;
}

.hmenu a
{
}

.hmenu li
{
    position: relative;
    display:inline-block;
    zoom: 1;
	*display:inline;
}

.hmenu ul ul
{
    position: absolute;
    display: none;
    top: auto;
    background:#ffffff;
    z-index:999;
    right:0;
}

.hmenu li ul a
{
    width: 12em;
    height: auto;
    float: right;
}

.hmenu li ul ul
{
    left: 0;
    margin: -5px 0 0 10px;
}

.hmenu li:hover ul ul, .hmenu li:hover ul ul ul, .hmenu li:hover ul ul ul ul
{
    display: none;
}
.hmenu li:hover ul, .hmenu li li:hover ul, .hmenu li li li:hover ul, .hmenu li li li li:hover ul
{
    display: block;
    z-index: 100;
}

.vmenu, .vmenu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;
}

.vmenu a
{
}

.vmenu li
{
    position: relative;
    display:block;
}

.vmenu li ul a
{
    width: 12em;
}

.vmenu li ul ul
{
    left: 0;
    margin: -5px 0 0 10px;
}

.vmenu li:hover ul ul, .vmenu li:hover ul ul ul, .vmenu li:hover ul ul ul ul
{
    display: none;
}
.vmenu li:hover ul, .vmenu li li:hover ul, .vmenu li li li:hover ul, .vmenu li li li li:hover ul
{
    display: block;
    z-index: 100;
}
.vmenu li:hover ul li, .vmenu li li:hover ul li, .vmenu li li li:hover ul li, .vmenu li li li li:hover ul li
{
}

.accordion, .accordion ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
}

.edittab
{
    height: 20px;
    width: 100px;
    color: #ffffff;
    background: #000000;
    font-weight: bold;
    border-top: solid 1px #A1A1A1;
    border-left: solid 1px #A1A1A1;
    border-right: solid 1px #A1A1A1;
    margin: 5px 5px 0 0;
    float: right;
    cursor: pointer;
}
.edittabactive .inner
{
    padding: 3px;
}
.edittabactive
{
    height: 20px;
    width: 100px;
    color: #000000;
    background: #ffffff;
    font-weight: bold;
    border-top: solid 1px #A1A1A1;
    border-left: solid 1px #A1A1A1;
    border-right: solid 1px #A1A1A1;
    margin: 5px 5px 0 0;
    float: right;
    cursor: pointer;
}
.edittab .inner
{
    padding: 3px;
}
.itemeditpopup
{
    border-top: solid 1px #000000;
    border-bottom: solid 3px #000000;
    border-right: solid 3px #000000;
    border-left: solid 1px #000000;
    background: #ffffff;
    position: absolute;
    text-align: right;
    padding: 25px;
}
a.additembutton:link, a.additembutton:hover, a.additembutton:active, a.additembutton:visited
{
    margin: 30px 0 0 0;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
}
.editgalleryitem
{
    border: solid 1px #000000;
    padding: 2px;
    margin: 2px 0;
    text-align: right;
    width:240px;
}
.moveCopyTootip
{
    border: solid 1px #000000;
    background: #ffffff;
    text-align: right;
    width: 200px;
    position: absolute;
    margin: 0 -100px 0 0;
}
.moveCopyTootip select
{
    width: 200px;
    margin: 10px 0 10px 0;
}
.layoutbutton
{
    width: 52px;
    float: right;
    text-align: center;
    margin: 5px;
}
#playerLayer
{
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 1000;
    height: 100%;
    width: 100%;
    filter: alpha(opacity=60);
    opacity: 0.6;
    background:#000000;
    display:none;
    z-index:0;
}
#playerDiv
{
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    display:none;
    z-index:999;
    filter: alpha(opacity=100);
    opacity: 1;
    text-align:center;
}
.galleryview
{
    margin:0 auto;
}
.editModuleList
{
    width: 240px;  
    float: right;
}
.editModuleCenter
{
    width:500px;
    float:left;
}
.slideshow
{
    overflow:visible;
}
.slideshow img
{
    background:transparent !important;
}